{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "mobs:banana",
      "category": "items"
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stack_by_data": true,
      "minecraft:food": {
        "saturation_modifier": "low",
        "nutrition": 4,
        "can_always_eat": false,
        "effects": [
          {
            "name": "speed",
            "chance": 1,
            "duration": 12,
            "amplifier": 1
          }
        ],
        "remove_effects": []
      },
      "minecraft:use_duration": 12
    }
  }
}